<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css">

		.pr{
			width:80%;
			margin:0 auto;
			}
		.contenedor{
			width: 222px;
			height: 222px;
			float: left;
			margin: 1%;
		}
		.marco{
			height: 195px;
			border: black 2px solid;
			padding: 0.5%;
			width: 96%;

			
		}
		img{
			width: 100%;
			height: 100%;
			

		}
		.titulo{
			width: 97%;
			border: black 2px solid;
			margin-top: 0.5%;
			
		}
		h3{
			clear: both;
		}
	</style>
</head>
<body>
	<div class="pr">
		<h3>Esta es mi galeria fotografica</h3>
		<div class="contenedor">
			<div class="marco"><img src="img/nebu1.jfif"></div>
			<div class="titulo">Primer titulo</div>
		</div>
		<div class="contenedor">
			<div class="marco"><img src="img/nebu2.jfif"></div>
			<div class="titulo">Segunda nebulosa</div>
		</div>
		<div class="contenedor">
			<div class="marco"><img src="img/nebu3.jfif"></div>
			<div class="titulo">La tercera</div>
		</div>
		<div class="contenedor">
			<div class="marco"><img src="img/nebu4.jfif"></div>
			<div class="titulo">Otra mas</div>
		</div>
		<div class="contenedor">
			<div class="marco"><img src="img/nebu5.jfif"></div>
			<div class="titulo">otras mas mas</div>

		</div>
		<div class="contenedor">
			<div class="marco"><img src="img/nebu6.jfif"></div>
			<div class="titulo">otra mas mas mas</div>
		</div>
		<div class="contenedor">
			<div class="marco"><img src="img/nebu7.jfif"></div>
			<div class="titulo">otra mas mas mas mas</div>

		</div>
		<div class="contenedor">
			<div class="marco"><img src="img/nebu8.jfif"></div>
			<div class="titulo">otra mas mas mas mas mas</div>
		</div>
		<h3>Esta es mi galeria fotografica</h3>
	</div>
	
	
	
	
	
	
	
	
	
	
	

</body>
</html>